COVES-SE(1)

NAME
coves-SE - detection of transfer RNA genes in genomic sequence

DESCRIPTION
FATAL: Usage: coves [-options] <CM file> <seqfile> where options are:

-a  : show all pairs, not just Watson-Crick

-g <gcfrac> : set expected background GC composition (default 0.5)

-m  : mountain representation of structural alignment

-s  : secondary structure string representation of

    structural alignment

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.